# 变量必须以 VITE_ 为前缀才能暴露给外部读取
NODE_ENV = 'development'
VITE_APP_BASE_API = '/diseaseRight'
VITE_APP_BASE_API_DATA = '/bigData'
VITE_APP_BASE_API_DATA2 = '/bigData2'
VITE_APP_BASE_API_LOCAL ='/local'
VITE_SERVE="http://58.17.42.179:90/diseaseRight"
VITE_SERVE_DATA="http://qt88.nc-ky.com/bigData"
VITE_SERVE_DATA2="http://58.17.42.179:90/bigData2"
VITE_SERVE_LOCAL="http://58.17.42.179:90"

